# Get auto-deploy status Source: https://docs.orchard.hackclub.com/api/operations/deployments_auto_deploy_get/ `GET /apiv1/deployments/{id}/auto-deploy` Operation ID: `deployments_auto_deploy_get` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "appInstalled": { "type": "boolean" }, "branch": { "type": [ "string", "null" ] }, "enabled": { "type": "boolean" }, "paths": { "items": { "type": "string" }, "type": "array" } }, "required": [ "enabled", "branch", "paths", "appInstalled" ], "type": "object" } ```